Project

General

Profile

action #25310

[qam]zypper_lifecycle needs to be extended to be able to deal with package end of support

Added by dasantiago about 4 years ago. Updated over 2 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Category:
Bugs in existing tests
Target version:
-
Start date:
2017-09-15
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

Observation

openQA test in scenario sle-12-SP2-Desktop-DVD-Updates-x86_64-qam-gnome@64bit fails in
zypper_lifecycle

This test is failing because doesn't support the following output:
*Package end of support:
ImageMagick-6.8.8.1-33.1 Now, available update to 6.8.8.1-71.5.3 *

Reproducible

Fails since (at least) Build 20170914-1 (current job)

Expected result

Last good: 20170913-1 (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 Updated by okurz almost 4 years ago

  • Subject changed from zypper_lifecycle needs to be extended to be able to deal with package end of support to [qam]zypper_lifecycle needs to be extended to be able to deal with package end of support

#2 Updated by pcervinka over 2 years ago

  • Status changed from New to Rejected

Also available in: Atom PDF